Bug 9063 - Qamix eats 100% CPU
: Qamix eats 100% CPU
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/qamix)
: 2.4
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-12 23:18 by
Modified: 2008-08-08 20:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-12 23:18:21
qamix иногда (не при запуске, а после неустановленной последовательности
действий) начинает занимать до 100% CPU.

Запуск qamix без всяких аргументов (точнее через меню).
Звуковая карта: Live! на emu10k1 (модуль snd-emu10k1 для ядра std26-up).
Наличие/отсутствие играющихся звуков похоже значения не имеет.
Установлен и используется (висит в памяти, при убиений - звук останавливается)
esound.
Steps to Reproduce:
1. запускает qamix
2. изменяем некоторые параметры звука (какие?)

Actual Results:  
Смена параметров звука

Expected Results:  
Как и ожидалось, но расход cpu подскакивает до 100%
------- Comment #1 From 2008-02-15 19:02:56 -------
apparently wontfix
------- Comment #2 From 2008-08-08 20:06:33 -------
Так сам и не воспроизвёл более (не на M24, который почил). Ну и ладно.